package com.example.rpserver.repository;


import com.example.rpserver.model.Credential;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface CredentialRepository extends JpaRepository<Credential, Long> {
	List<Credential> getAllByIdIsNotNull();
	List<Credential> getCredentialsByUserName(String username);
}
